WoltLab Burning Board Lite Form Mail Script Cross-Site Scripting Vulnerability

Bugtraq ID: 12199
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 08 2005 12:00AM
Updated: Jan 08 2005 12:00AM
Credit: Discovery is credited to drhankey.
Vulnerable: Woltlab Burning Board Lite 1.0.1 e
Woltlab Burning Board Lite 1.0 .0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus